Linux repositories inspector

nagios3-cgi - Dependencies

breaks
Ubuntu iconUbuntu (3.5.1.dfsg-2.1ubuntu8)
17.10 artful/main
18.04 LTS bionic/main
18.04 LTS bionic/universe
Ubuntu iconUbuntu (3.5.1.dfsg-2.1ubuntu1)
16.04 LTS xenial/main
nagios33.2.03.2.0
nagios3-common3.2.03.2.0
nagios3-doc3.2.03.2.0
depends
adduseryesyes
apache2-utilsyesyes
coreutils4.5.34.5.3
debconf0.50.5
debconf-2.0yesyes
libapache2-mod-phpyesyes
libc62.142.14
libgd32.1.0~alpha~2.1.0~alpha~
libjs-jqueryyesyes
nagios3-common= 3.5.1.dfsg-2.1ubuntu8= 3.5.1.dfsg-2.1ubuntu1
phpyesyes
php-cgiyesyes
ucf0.280.28
recommends
apache2yesyes
httpdyesyes
nagios-images0.10.1
replaces
nagios33.2.03.2.0
nagios3-common3.2.03.2.0
nagios3-doc3.2.03.2.0
⇧ Top